## golang-github-twpayne-go-shell 0.3.1

=== debian/changelog ===
golang-github-twpayne-go-shell (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1024463)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 20 Nov 2022 09:02:14 -0500
