=== debian/control ===
Source: golang-github-twpayne-go-shell
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-shell
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-shell.git
Homepage: https://github.com/twpayne/go-shell
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/twpayne/go-shell

Package: golang-github-twpayne-go-shell-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: platform-independent library for determining a user's shell
 A go library that returns a user's shell on Darwin, Plan9, POSIX, and
 Windows systems.
